Subject: Re: Pergolas..

From: [email-masked]
Date: Mon, 2 Sep 1996 21:33:11 -0400

We published an illustrated description for hardi kiwi (Actinidia arguta) in
our TIPSY (The International Permaculture Species Yearbook) #4.  It is
available for $$18 postpaid worldwide from us (only). A pergola system for
actinida will serve any vine crop, since actinidia is the heaviest bearing of
any known crop per unit leaf area, according to Mollison.

For Mother Earth, Dan Hemenway, Yankee Permaculture Publications (since
1982), Elfin Permaculture workshops, lectures, Permaculture Design Courses,
consulting and permaculture designs (since 1981), and The Forest Ecosystem
Food Network.

If its not in your food chain, you're not thinking.